<?xml version="1.0"?>
<level levelNumber="1" countOfCards="70" numberOfTurnovers="0" numberOfCardsInStockPile="34" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="194.667" y="192.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="1" zLayer="1" x="195.667" y="209.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="2" zLayer="2" x="195.667" y="230.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="3" zLayer="3" x="194.667" y="250.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="4" zLayer="4" x="195.667" y="270.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="5" zLayer="5" x="194.667" y="290.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="6" zLayer="6" x="193.667" y="310.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
		<over>30</over>
	</card>
	<card id="7" zLayer="7" x="194.333" y="333.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
		<over>30</over>
	</card>
	<card id="8" zLayer="8" x="194.667" y="356.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
		<over>30</over>
	</card>
	<card id="9" zLayer="9" x="193.667" y="380.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>30</over>
	</card>
	<card id="10" zLayer="0" x="343.666" y="385.028" angle="-60.8438" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="11" zLayer="2" x="351.666" y="381.028" angle="-50.5313" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>12</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="12" zLayer="1" x="438" y="385.028" angle="60.5937" assignedValue="-1" isSpecial="true">
		<under>10</under>
		<over>11</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="13" zLayer="3" x="429.412" y="381.028" angle="50.5938" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="14" zLayer="4" x="360.666" y="377.695" angle="-41.0149" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="15" zLayer="5" x="421.079" y="377.361" angle="40.0937" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="16" zLayer="6" x="369.333" y="375.028" angle="-31.0938" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="17" zLayer="7" x="412.423" y="375.028" angle="31.1833" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="18" zLayer="8" x="378.333" y="373.028" angle="-20.9687" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>19</over>
	</card>
	<card id="19" zLayer="9" x="402.751" y="373.344" angle="20.8125" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<under>18</under>
	</card>
	<card id="20" zLayer="0" x="204" y="524.667" angle="20.375" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="21" zLayer="1" x="223" y="524.667" angle="-20.5312" assignedValue="-1" isSpecial="true">
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="22" zLayer="2" x="242" y="525.667" angle="20.0938" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="3" x="261" y="524.667" angle="-20.9688" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="24" zLayer="4" x="280" y="525.667" angle="20.7187" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="25" zLayer="5" x="301" y="525.667" angle="-20.0313" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
	</card>
	<card id="26" zLayer="6" x="320" y="527.667" angle="20.5312" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="27" zLayer="7" x="340" y="526.667" angle="-21" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="8" x="358" y="526.667" angle="20.2813" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="9" x="378" y="527.667" angle="-20.5625" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>28</under>
	</card>
	<card id="30" zLayer="10" x="193.667" y="404.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<under>9</under>
	</card>
	<card id="31" zLayer="0" x="301" y="239.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>32</over>
	</card>
	<card id="32" zLayer="1" x="357" y="238.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<over>33</over>
	</card>
	<card id="33" zLayer="2" x="410.667" y="237.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="3" x="464.333" y="237.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="4" x="522" y="237.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>36</over>
	</card>
	<card id="36" zLayer="5" x="578.667" y="237.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="6" x="637" y="237.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<over>38</over>
	</card>
	<card id="38" zLayer="7" x="694.333" y="238.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>37</under>
	</card>
	<card id="39" zLayer="0" x="805.333" y="186.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="40" zLayer="0" x="587.665" y="385.028" angle="-60.8438" assignedValue="-1" isSpecial="false">
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="41" zLayer="2" x="595.665" y="381.028" angle="-50.5313" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>42</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="42" zLayer="1" x="681.999" y="385.028" angle="60.5937" assignedValue="-1" isSpecial="true">
		<under>40</under>
		<over>41</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="43" zLayer="3" x="673.411" y="381.028" angle="50.5938" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="44" zLayer="4" x="604.665" y="377.695" angle="-41.0149" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="45" zLayer="5" x="665.078" y="377.361" angle="40.0937" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="46" zLayer="6" x="613.332" y="375.028" angle="-31.0938" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="47" zLayer="7" x="656.422" y="375.028" angle="31.1833" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="8" x="622.332" y="373.028" angle="-20.9687" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<over>49</over>
	</card>
	<card id="49" zLayer="9" x="646.75" y="373.344" angle="20.8125" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
	</card>
	<card id="50" zLayer="0" x="793.998" y="528.362" angle="-20.1563" assignedValue="-1" isSpecial="false">
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>55</over>
	</card>
	<card id="51" zLayer="2" x="755.998" y="526.362" angle="-20.75" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>52</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>57</over>
	</card>
	<card id="52" zLayer="1" x="774.332" y="527.362" angle="20.5937" assignedValue="-1" isSpecial="true">
		<under>50</under>
		<over>51</over>
		<over>53</over>
		<over>54</over>
		<over>56</over>
	</card>
	<card id="53" zLayer="3" x="737.744" y="526.362" angle="20.5313" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>58</over>
	</card>
	<card id="54" zLayer="4" x="718.998" y="526.029" angle="-20.0149" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
		<over>59</over>
	</card>
	<card id="55" zLayer="5" x="701.411" y="525.695" angle="20.875" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="56" zLayer="6" x="682.665" y="524.362" angle="-20.4063" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="7" x="662.755" y="525.362" angle="20.4021" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="58" zLayer="8" x="643.665" y="526.362" angle="-20.9687" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
	</card>
	<card id="59" zLayer="9" x="624.083" y="525.678" angle="20.8125" assignedValue="-1" isSpecial="false">
		<under>54</under>
		<under>56</under>
		<under>57</under>
		<under>58</under>
	</card>
	<card id="60" zLayer="1" x="806.333" y="203.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="61" zLayer="2" x="806.333" y="224.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>60</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="62" zLayer="3" x="805.333" y="244.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>60</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="63" zLayer="4" x="806.333" y="264.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
	</card>
	<card id="64" zLayer="5" x="805.333" y="284.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
	</card>
	<card id="65" zLayer="6" x="804.333" y="304.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="66" zLayer="7" x="804.999" y="327.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<over>67</over>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="67" zLayer="8" x="805.333" y="350.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<over>68</over>
		<over>69</over>
	</card>
	<card id="68" zLayer="9" x="804.333" y="374.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<over>69</over>
	</card>
	<card id="69" zLayer="10" x="804.333" y="398.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>68</under>
	</card>
</level>
